» Ubuntu » Packages » precise-updates » libdevel » libmagick++-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  yakkety  ] [  yakkety-updates  ] [  zesty  ]
[ Source: imagemagick  ]

Package: libmagick++-dev (8:6.6.9.7-5ubuntu3.6)

Links for libmagick++-dev

Screenshot

Ubuntu Resources:

Download Source Package imagemagick:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • ImageMagick Packaging Team (Mail Archive)
  • Luciano Bello
  • Daniel Kobras
  • Nelson A. de Oliveira
  • Bastien Roucariès
  • Vincent Fourmond

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

object-oriented C++ interface to ImageMagick - development files

Other Packages Related to libmagick++-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libmagick++4 (= 8:6.6.9.7-5ubuntu3.6)
    object-oriented C++ interface to ImageMagick
  • dep: libmagickcore-dev (= 8:6.6.9.7-5ubuntu3.6)
    low-level image manipulation library - development files
  • dep: libmagickwand-dev (= 8:6.6.9.7-5ubuntu3.6)
    image manipulation library - development files

Download libmagick++-dev

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 190.5 kB1,123.0 kB [list of files]
armhf 171.7 kB863.0 kB [list of files]
i386 185.8 kB942.0 kB [list of files]
powerpc 200.5 kB1,007.0 kB [list of files]